Recent Activities

  • The_Waiters

    Replied to the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Post
    See.
    BBC UK
  • Jupiter

    Replied to the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Post
    Hi,

    Downloaded the latest file and it installed fine. Thank you very much.:thumbsup:

    2nd query:

    I use my site to post links from various news sites especially the BBC. I noticed with your old plugin version that the BBC links are from the international version of the…
  • Jupiter

    Liked The_Waiters’s post in the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Like (Post)
    Hello,

    the new versions are available.
  • The_Waiters

    Replied to the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Post
    Hello,

    the new versions are available.
  • Jupiter

    Replied to the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Post
    Ok, thanks. I'll wait for your message here.
  • The_Waiters

    Replied to the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Post
    You removed the exclude to upgrade to 5.3.
    an now you can’t update the packages because some versions between has the exclude.

    The easiest way is to wait until the review by WoltLab is done. Than I remind you here. And than you do a fresh new installation…
  • Jupiter

    Replied to the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Post
    (Quote from The_Waiters)

    Since WOltLab 5.3 was installed on my site and said that all my plugins were incompatible, I've had no plugins installed since then. I desperately want to link to BBC stories on my site again.

    Edit:

    I've just tried to install the…
  • The_Waiters

    Replied to the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Post
    Hello,

    which version is installed?
    You can get all versions here from the shop (and Package Server).

    At WoltLab there are still 3 further versions in review. These 3 are disabled here in the shop during the review.

    Basically, i prefer the package sever from…
  • Jupiter

    Posted the thread MediaProvider Collection (WSC) General question Media Provider Collection won't install.
    Thread
    Hi,

    Trying to install the latest version (2.0.2) of Media Provider Collection and get the following error message:


    thanks
    Jupiter
    Validation Result
    Package Identifier Status
    MediaProvider Collection (WSC) de.thewaiters.wsc.mediaprovider.collection